PORT=
HOST=sofia.mwitnessing.com
PROTOCOL=http # we're behind a reverse proxy. SSL is handled by the proxy
NEXT_PUBLIC_PUBLIC_URL= https://sofia.mwitnessing.com

# Linux: `openssl rand -hex 32` or go to https://generate-secret.now.sh/32
NEXTAUTH_SECRET=1dd8a5457970d1dda50600be28e935ecc4513ff27c49c431849e6746f158d638
# ? do we need to duplicate this? already defined in the deoployment yml file
DATABASE=mysql://jwpwsofia:dwxhns9p9vp248V39xJyRthUsZ2gR9@mariadb:3306/jwpwsofia
# DATABASE=mysql://cart:cartpw@localhost:3306/cart


EMAIL_BYPASS_TO=
EMAIL_SENDER='"Специално Свидетелстване София" <mwitnessing@gmail.com>'
EMAIL_SERVICE=gmail
EMAIL_GMAIL_USERNAME=mwitnessing
EMAIL_GMAIL_APP_PASS="acys uzsp eere qzyh"
# MAILTRAP_HOST_BULK=bulk.smtp.mailtrap.io
# MAILTRAP_HOST=live.smtp.mailtrap.io
# MAILTRAP_USER=api
# MAILTRAP_PASS=1cfe82e747b8dc3390ed08bb16e0f48d